/* CSS Document */

/****************************************************************************************
# This file is DEPRECATED.
#
# The default css file for content edited with htmlArea RTE is now: EXT:rtehtmlarea/res/contentcss/default.css
#
# TYPO3 SVN ID: $Id: dynamiccss.css 4133 2008-09-15 21:46:27Z stan $
# ***************************************************************************************/

/* Left, center and right alignment of text in paragraphs and cells.*/
p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, td.align-left { text-align: left; }
p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, td.align-center { text-align: center; }
p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, td.align-right { text-align: right; }

/* Two frame examples taken from the example CSS file of CSS Styled Content extension and applied to p and table block elements.*/
p.csc-frame-frame1, table.csc-frame-frame1 {
border:#FF9900 1px solid; 
background: #FFFAD1;
padding-top:10px;
padding-left:10px;
padding-right: 10px;
padding-bottom:10px;
-moz-border-radius:10px;
-khtml-border-radius:20px;
-webkit-border-radius: 10px;
margin-left: 15px;
margin-right: 15px;
	}
p.csc-frame-frame2, table.csc-frame-frame2 { 
padding: 10px 10px 10px 10px; 
border: 1px solid; 
border-color: #eca504;
border-radius: 10px;
margin-left: 15px;
margin-right: 15px;

-moz-border-radius:10px;
-khtml-border-radius:20px;
-webkit-border-radius: 10px; }

/* Bullet styles for unordered lists.*/
ul.component-items { color: #186900; list-style-type: circle; }
ul.action-items { color: #8A0020; list-style-image: url(img/red_arrow_bullet.gif); }

/* Numbering styles for ordered lists.*/
ol.component-items-ordered { color: #10007B; list-style-type: lower-roman; }
ol.action-items-ordered { color: #8A0020; list-style-type: lower-greek; }

/* Three inline text colors taken from the color scheme of CSS Styled Content extension.*/
span.important { color: #8A0020; }
span.name-of-person { color: #10007B; }
span.detail { color: #186900; }
span.kasten {border:dotted;
			border-color:#C00;
			}

/* Selectors for the default configuration of the link accessibity feature.*/
a.external-link {}
a.external-link-new-window {}
a.internal-link {}
a.internal-link-new-window {}
a.download {}
a.mail {}
